# Interface EventHandlers

interface EventHandlers {
cancel: ((arg0: Event | TriggeredEvent<any, undefined, any, any>) => void);
end: ((arg0: Coordinates, arg1: Event) => void);
move: ((arg0: Coordinates, arg1: Event) => void);
start: ((arg0: Coordinates, arg1: Event) => void);
}

- Defined in src/misc/swipe.js:31

#####
Index

### Properties

cancel
end
move
start

##
Properties

### cancel

cancel: ((arg0: Event | TriggeredEvent<any, undefined, any, any>) => void)

- Defined in src/misc/swipe.js:34

### end

end: ((arg0: Coordinates, arg1: Event) => void)

- Defined in src/misc/swipe.js:33

### move

move: ((arg0: Coordinates, arg1: Event) => void)

- Defined in src/misc/swipe.js:35

### start

start: ((arg0: Coordinates, arg1: Event) => void)

- Defined in src/misc/swipe.js:32